#nav{
  color: white;
  height: 8vh;
}
#list{
font-weight: bolder;
font-size: 36px;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
display: flex;
justify-content: center;
align-items: center;
}
#navPage {
  height: 100vh;
  background: #000;
}




/* Dashboard */

#dashboardUserPic{
  height: 50px;
  width: 50px;
  border-radius: 50%;
  margin-left: 20px;
}


/* Forgot Password Page */

#toast{
  font-size: 18px;
  font-weight: 500;
  color: rgb(13, 203, 13);
}